<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org" lang="es">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">

<title>Ingreso</title>


<!-- Bootstrap Core CSS -->
<link th:href="@{bootstrap/bootstrap4/css/bootstrap.min.css}"
	rel="stylesheet" />
<link th:href="@{css/login.css}" rel="stylesheet" />

</head>

<body>
	<div class="container">

		<div class="row">
			<div class="col-sm-4 col-md-offset-4"></div>
			<div class="col-sm-6 col-md-4 col-md-offset-4">
				<div class="account-wall">

					<div id="nombre">
						<strong>Sistema Procesos Academicos</strong>
					</div>

					<form class="form-signin margin-bottom-0" th:action="@{/login}" method="post" autocomplete="off">

						<div th:if="${param.error}" class="alert alert-red alert-dismissible fade show" role="alert"> 
							<div class="alert alert-danger text-center">
								<p>Usuario o Contraseña incorrectos</p>
							</div>
						</div>						
						<div th:if="${param.logout}" class="alert alert-green alert-dismissible fade show" role="alert"> 
							<div class="alert alert-success text-center">
								<p>Su sesion se ha cerrrado correctamente.</p>
							</div>
						</div>
						<div class="form-group">
							<input type="text" class="form-control" id="username"
								placeholder="Usuario" name="username" required autofocus>
						</div>
						<div class="form-group">
							<input type="password" class="form-control"
								placeholder="Contraseña" id="password" name="password" value=""
								required>
						</div>
						<button class="btn btn-lg btn-primary btn-block" type="submit">
							Ingresar</button>
					</form>
				</div>

			</div>
			<div class="col-sm-4 col-md-offset-4"></div>
		</div>
	</div>
</body>

</html>